Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

I do not have QOCI installed, and I do not find the plugin in Qt downloads


Log in to reply